Affected packages

Packages affected by elfutils-devel upgrade from 0.190-4.fc39 to 0.191-2.fc39 (in Fedora 39)
Package Current state Build Distance Build time
java-11-openjdk build 1 2 months ago
java-1.8.0-openjdk build 1 2 months ago
java-latest-openjdk build 1 3 months ago
java-17-openjdk build 1 3 months ago
dwgrep build 1 3 months ago
psi-plus build 2 3 months ago
entangle build 2 3 months ago
weston build 2 3 months ago
pipewire build 2 3 months ago
fractal build 2 3 months ago
wxGTK build 3 3 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by elfutils-devel upgrade from 0.190-4.fc39 to 0.191-2.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.